@media (max-width: 768px) {
/* body
================================================== */
body {
    -webkit-text-size-adjust: none;
    font-size: 16px;
}
.pc {
    display: none;
}	
.sp {
    display: block;
}
/* wrapper
================================================== */
#tmp_wrap{
	width:100%;
	margin:0 !important;
}
.memo {
    padding: 10px 15px 5px;
    line-height: 1.7;
    background-color: #000;
    color: #fff;
    position: relative;
    margin: 25px 0 20px;
    border-radius: 5px;
    font-size: 13px;
}
.memo::after {
    position: absolute;
    content: "";
    left: 15px;
    top: -13px;
    width: 160px;
    height: 26px;
    background: url(https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/lp/open/images/checkpoint.png)no-repeat center/ 100% auto;
}
/*------------------------------------------------------------------
header
------------------------------------------------------------------------*/
img.main_bottom {
    top: -20px;
}
/*------------------------------------------------------------------
s1
------------------------------------------------------------------------*/
.s1 h2 {
    margin-top: -31px;
	padding: 9% 0 6%;
	background: url(https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/lp/open/images/block_1_h2_bg_sp.png)no-repeat center/100% auto;
}
.s1 h2 img {
    width: 90%;
    margin: 0 auto;
    display: block;
}
.s1 .cnt_box .container {
    max-width: none;
    margin: 0 auto;
    padding: 3% 0 35px;
}
.s1 .cnt_box {
    background-attachment: inherit;
}
.s1 .cnt_box h3 {
    padding: 0 50px;
    margin-bottom: 5px;
}
.s1 .cnt_box iframe {
    width: 85%;
    margin: 0 auto;
    height: 40vh;
    display: block;
    min-height: auto;
}
/*------------------------------------------------------------------
s2
------------------------------------------------------------------------*/
.s2 {
	background-attachment: inherit;
	padding-bottom:35px;
}
.s2 h2 {
    padding: 6% 60px 0;
}
.s2 .cnt_box {
    margin-top: 15px;
}
.s2 .ttl_box ul li {
    margin: 5px 0;
}
.s2 .container {
    max-width: none;
    margin: 0 auto;
    padding: 0 10px;
}
.s2 .cnt_box .container h3 {
    padding: 0 12% 19px
}
.s2 .cnt_box .container {
    padding: 25px 15px 10px;
}
.s2 .cnt_box .container p {
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0px;
}
.s2b .cnt_box {
    width: 100%;
    margin: 0 auto;
    padding: 10px;
}
.s2b {
    background-attachment: inherit;
}
.s2 .cnt_box .container p:last-child {
    margin-bottom: 10px;
}
.s2 .intro-box {
    margin-bottom: 0px;
}
.s2 .intro-text {
    padding-bottom: 20px;
}
.s2 .intro-text p {
    padding: 0 15px;
    font-size: 15px;
}
.s2 .intro-text .sign1 {
    max-width: 100%;
    text-align: right;
    padding: 0 15px;
}
/*------------------------------------------------------------------
s3
------------------------------------------------------------------------*/
.s3 {
    padding: 10px 10px 20px;
	background-attachment: inherit;
}
.s3 h2 {
    margin-bottom: 5px;
    padding: 0 5px;
}
.s3 .cnt_box img:nth-child(2) {
    margin-top: -3px;
    display: block;
}
/*------------------------------------------------------------------
s4
------------------------------------------------------------------------*/
.s4 {
    padding-bottom: 35px;
}
.s4 .container{
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
}
.s4 .cnt_box .box_head {
    top: -25px;
    width: 55%;
}
.s4 .cnt_box .box {
    width: 100%;
    margin-bottom: 50px;
    padding-bottom: 10px;
}
.s4 .cnt_box .box.it4 .box_ttl,		
.s4 .cnt_box .box.it3 .box_ttl,	
.s4 .cnt_box .box.it2 .box_ttl,	
.s4 .cnt_box .box_ttl{
    margin-top: -10px;
    width: 75%;
}
.s4 .ttl_box {
    padding: 40px 10px 35px;
    margin-bottom: 15px;
}
.s4 .cnt_box .box.it2 p.box_h4,	
.s4 p.box_h4{
    padding: 0 5px;
    margin-bottom: 10px;
    margin-top: 7px;
}
.s4 .box_img1.img-cnt {
    padding: 15px 10px 0;
}
.s4 .box_txt{
    padding: 0 15px;
}	
.s4 .box_txt p,
.s4 .box_txt span{
	font-size: 15px;
    margin-bottom: 15px;
}	
.s4 .cnt_box .box.it2 p.box_h4, .s4 p.box_h4 {
    padding: 5px 0px 0;
    margin: 0 15px 10px;
}
/*------------------------------------------------------------------
s5
------------------------------------------------------------------------*/
.s5 {
    padding: 30px 0 20px;
}
.s5 .head {
    width: 100%;
    margin: 0 auto 23px;
    padding: 0 30px;
}	
.s5 .box{
	padding: 5px;
	width: calc(100% - 20px);
	margin-bottom: 15px;
}
.s5 .fl {
    float: none;
    width: 40%;
    padding: 0;
}
.s5 .flex{
	display: block;
}
.s5 .box .txt {
    padding: 20px;
}	
.s5 .flex img {
    margin-bottom: 29px;
    width: 100%;
    margin-top: -10px;
}
/*------------------------------------------------------------------
s6
------------------------------------------------------------------------*/	
.s6 .container {
    width: 100%;
    margin: 0 auto;
}
.s6_ttl {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.s6_ttl .head{
    margin: 0;
}	
.s6 .head {
    left: 0;
}
.s6 .box_txt {
    padding: 20px;
	margin-top: 0;
}
.s6 .box_img {
    float: none;
    width: 80%;
    margin-bottom: 25px;
}	
.s6 .box_txt p {
	font-size: 15px;
    margin-bottom: 15px;
}
.s6 .box {
    padding: 0;
    margin-bottom: 25px;
}	
.s6 .cnt_box {
    background-attachment: inherit;
    padding: 35px 10px 0;
    background-size: 134% auto;
    background-position: center -109px;
}
/*------------------------------------------------------------------
s7
------------------------------------------------------------------------*/	
.s7 .bottom{
    margin: 0 10px;
}	
.s7 .bottom img:nth-child(2) {
    max-width: 100%;
}
.s7 .ttl_box {
    max-width: 100%;
    margin: 0 auto;
    padding: 30px 10px 25px;
}
/*------------------------------------------------------------------
s8
------------------------------------------------------------------------*/	
.s8 {
    background-attachment: inherit;
    background-size: 100% auto;
    background-position: center top;
	padding-bottom: 5px;
}
.s8 .box {
    padding: 0 10px;
}
.s8 .cnt_box {
    padding: 25px 15px 10px;
    margin-bottom: 23px;
}
.s8 h2 {
    padding: 10px 35px;
}
.s8 .cnt_box h3 {
    border-bottom: 1px dashed #00000059;
    padding-bottom: 12px;
    margin-bottom: 20px;
}
.profile {
    display: block;
    width: 65%;
    margin-bottom: 20px;
}
/*------------------------------------------------------------------
s10
------------------------------------------------------------------------*/	
.tick li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    background-image: url(https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/lp/open/images/icon-tick@2x.png);
    background-size: contain;
    width: 23px;
    height: 20px;
    display: block;
    background-repeat: no-repeat;
}
/*
.s10b{
    padding-top: 0;
}
*/
/*
.s10b .box {
    padding: 10px 10px;
    margin-top: 30px;
}
*/
/*
.s10_wrap {
    padding-top: 35px;
    padding-bottom: 35px;
    position: relative;
    background-image: url(https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/lp/open/images/s10b_bg@2x.png);
    background-size: 100% auto;
    background-repeat: repeat-y;
    background-position: top center;
    background-attachment: inherit;
}
*/
.s10b.el0 .container {
    margin: 0 10px;
}
.tick li {
    font-weight: bold;
    list-style: none;
    position: relative;
    padding-left: 32px;
    margin-bottom: 0.5em;
}
.tick {
    padding: 0;
    margin-bottom: 20px;
}
.s10_wrap .head{
	margin-top: 35px;
}
/*
.s10b .box {
    padding: 5px 15px;
    margin: 0 0 0;
}
*/
.s10b.el1b.el4 .container{
	margin: 0;
/*    margin: 0 10px;*/
}
.s10b.el1b.el4 .concept {
    width: 100%;
	padding: 15px;
	margin-bottom: 15px;
}
.s10b.el1b.el4 .concepts {
    margin-top: 20px;
}
.s10b.el1 .container {
    margin: 0 10px;
}
.s10b.el2b .container {
    margin: 0 10px;
}
.s10b.el4b .container {
    margin: 0 10px;
}
.s10b.el2 .container {
    margin: 0 10px;
}
.s10b.el4 .container {
    margin: 0 10px;
}
.s10b.el3 .container {
    margin: 0 10px;
}
.s10b.el3b .item {
    padding: 20px 15px;
}
.s10b.el1b.el4 .concept-ttl {
    width: auto;
    height: 40px;
}
.s10 {
    margin-bottom: -45px;
}
.s10 .head{
	margin-top: 0;
}
.s10b.el1b.el4 .img-cnt.ttl {
    max-width: none;
    width: 85%;
    margin: 0 auto;
    display: block;
}
.s10b.el2b .memo:nth-last-child(1) p.frame {
    background-color: #ba1220;
    padding: 5px;
    font-size: 13px;
    padding-left: 12px;
    border-radius: 5px;
}
.s10b.el2b .memo span.frame {
    border: 1px solid #fff;
    font-size: 12px;
}
.s10b.el4b .memo p {
    font-size: 16px!important;
}
.s10b.el4b .box {
    padding-bottom: 35px;
}
.s10b.el3b .container {
    margin: 0 10px;
    padding-top: 0;
}
.s10b.el3b .box {
    padding-top: 25px;
}
.s10b.el3b .ttl {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 75%;
}
.s10b.el3b .item-ttl {
    height: 37px;
    width: auto;
}
.s10b.el3b .item .txt {
    margin-top: 0;
}
.s10b.el3b .item .txt p {
    margin-top: 6px;
}
/*------------------------------------------------------------------
s11
------------------------------------------------------------------------*/	
.s11 {
    background: url(https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/lp/open/images/s11_bg.png)no-repeat center/ cover;
    background-attachment: inherit;
    padding: 18px 0 35px;
    background-position: center top;
    background-size: 100% auto;
}
.s11 .container{
	margin: 0 10px;	
}

table.s11tb th {
    min-width: 80px;
}
.s11 .img-cnt {
    padding: 0 21px;
}
/*------------------------------------------------------------------
プロコン
------------------------------------------------------------------------*/
.procon1{
    background: url("https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/2025/lp/images/pro_bg1_sp.png")no-repeat center/ cover;
    background-attachment: fixed;
}
.procon1 .box .item-box {
    display: block;
}
.procon1 .box .item-box .in-box {
    width: auto;
}
.procon1 .box .item-box .in-box h4{
    padding-top: 20px;
}
.procon2{
    background: url("https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/2025/lp/images/pro_bg2_sp.png")no-repeat center/ cover;
    background-attachment: fixed;
}
.procon3{
    background: url("https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/2025/lp/images/pro_bg3_sp.png")no-repeat center/ cover;
    background-attachment: fixed;
}
/*------------------------------------------------------------------
new_contents
------------------------------------------------------------------------*/
.new_contents .container {
    background: url(https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/lp/open/images/newcontents_bg.png)no-repeat center/ 100% auto;
    background-attachment: inherit;
    padding: 35px 0;
    background-position: center -50px;
    background-size: 100% auto;
}
.new_contents .container .block {
    padding: 30px 10px;
}
.new_contents .container .block .txt {
    padding: 20px 15px;
}
.new_contents .head {
    margin-top: 0;
    margin-bottom: 20px;
}
/*------------------------------------------------------------------
.qa-sec　<26OK>
------------------------------------------------------------------------*/	


/*------------------------------------------------------------------
s12 <26ok>
------------------------------------------------------------------------*/
.s12{
	background-attachment: inherit;
	background-position: center top;
	background-size: 100% auto;
}
.s12 .container {
    margin: 0 10px;
}
.s12 .s12_img:nth-child(3) img {
    display: block;
    margin: 25px auto 0px;
    max-width: 100%;
}
.s12 .box {
    padding: 10px 20px 30px;
    margin-bottom: 0;
}

/*------------------------------------------------------------------
s13
------------------------------------------------------------------------*/	
#call .container {
    margin: 0 auto;
	width: calc(100% - 20px);
}
.s13 .box {
    padding: 20px 10px;
}
.s13 .box .telbox {
    padding: 20px;
}
.profile_cnt h2 {
    width: 100%;
    margin-bottom: 0;
	padding: 25px 0;
}	
.post-wrapper-sp .header-image-wrapper {
    width: 100%;
    height: auto!important;
    overflow: hidden;
}
.post-wrapper-sp .header-image-wrapper img {
    height: auto!important;
    width: 100%;
}
.thumbnails.thumbnails-bxslider {
    padding: 15px 0 0px;
	margin-top: 10px;
}

/*-------------symbolic----------------*/	
.symbolic {
    padding-bottom: 35px;
    background-attachment: inherit;
	padding-top: 20px;
}	
.symbolic .container {
    width: 100%;
    margin: 0 auto;
    height: auto;
}	

.symbolic .cnt_box {
    padding: 5px 15px;
    margin: 0 10px;
}	
.symbolic .cnt_box h3 {
    padding: 20px 0 0 0;
}
.sign {
    width: 50%;
    height: auto;
    left: 50%;
    top: 8px;
}
.symbolic .cnt_box p:nth-child(2) {
    padding-top: 0;
    margin-top: 5px;
}

/*-------------red_box----------------*/	
.s11 .red_box {
    padding: 15px 0 17px 0;
    margin-top: 40px;
}	
.s11 .box .item .inbox {
    display: block;
    text-align: center;
}	
.s11 .item .inbox .img:first-child {
    margin-bottom: 15px;
}	
.s11 .box .item .inbox {
    padding: 30px 20px 40px;
}
.s11 .box .item .inbox img {
    height:100%;
}	
/*-------------special_coach----------------*/
.special_coach .img_box img:last-child {
    margin-top: 15px;
}
.special_coach .img_box {
    margin: 25px 0 5px;
}
/*-------------price----------------*/	
.price_box_wrap img {
    margin-bottom: 0;
}	
.price_box_wrap {
    width: 100%;
    margin: 0 auto;
    padding: 40px 20px 0px;
}	
.price_box {
    background-attachment: inherit;
}

/*-------------last_box----------------*/	
.last_box .cnt_box .container {
    max-width: 100%;
    padding: 50px 10px;
}
.last_box .cnt_box .container .box_txt img {
    max-width: 75%;
    margin: 13px 0px;
}
.last_box .memo2 {
    padding: 20px;
}
footer {
    color: #fff;
    font-size: 10px;
    padding: 20px 0px 20px;
}
.copy {
    margin-top: 14px;
    letter-spacing: 1px;
    font-size: 9px;
    text-align: center;
}
footer ul li {
    text-align: center;
    border-right: 1px dashed #ddd;
    padding-right: 7px;
}
img.sign1, img.sign2 {
    max-width: 130px;
    float: right;
}	
/*------------*/
.banner{
	width: 100%;	
	max-width: none;
}
.banner ul{
	margin: 0 -5px;
}
.banner ul li {
    float: left;
    width: 100%;
    list-style-type: none;
    padding: 0 5px;
    margin: 0;
}
.banner ul li img{
	width: 100%;
	height: auto;
}
img.sp.schedule {
    width: calc(100% - 40px);
    margin-top: 10px;
}
.price_box{
	background-size: cover;
	padding-bottom: 30px;
}
/*----------1227・ニュー-----------*/
.s1 .cnt_box iframe {
    width: 93%;
    margin: 0 auto;
    height: 401px;
    display: block;
    min-height: auto;
}
.s1 .cnt_box .container {
    max-width: none;
    margin: 0 auto;
    padding: 3% 0 15px;
}
.s13 .box .telbox {
    padding: 0;
}
a.telnum {
    width: calc(100% - 25px);
    font-size: 25px;
    background-size: 25px auto;
    background-position: 20px center;
	margin-top: 5px;
}
.telbox h3 {
    font-size: 20px;
    text-align: center;
}
.telbox h3 span {
    font-size: 15px;
    margin-top: 5px;
}
.tel_box1,
.tel_box2,
.tel_box3,
.tel_box4{
    padding: 20px 0 15px;
}
.tel_box3 h3 {
    font-size: 17px;
}
.tel_box4 h3 {
    font-size: 19px;
}
.tel_box1 a:nth-child(2), .tel_box2 a:nth-child(2), .tel_box3 a:nth-child(2), .tel_box4 a:nth-child(2) {
    margin-top: 15px!important;
}
.tel_box1 {
    margin-top: 25px;
}
.tel_box2 h3 {
    font-size: 16px;
}
.telbox p {
    font-size: 14px;
}
.last_box .cnt_box {
    padding: 0;
}
.slider-thumbnail .swiper-wrapper {
    height: 60px;
}
.slider-thumbnail {
    margin: 10px 0 14px;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: 10%!important;
    left: auto;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: 10%!important;
    right: auto;
}
.slider {
    height: 252px;
}
/*-----------*/
.last_box {
    margin: 0 10px;
}
.last_box .cnt_box h3 {
    padding-bottom: 12px;
    margin-bottom: 20px;
}
.last_box .memo2 {
    padding: 20px;
	margin-top: 50px!important;
}
.last_box .cnt_box .container {
    max-width: 100%;
    padding: 30px 10px 30px;
}
.memo2::after {
    top: -20px;
    width: 200px;
    height: 41px;
}
.s11 .box .item .inbox {
    padding: 15px 15px 10px;
}
.s11 .box .item {
    margin-top: 25px;
}
.s11 .box .item .ttl {
    margin-bottom: 20px;
}
.s11 .red_box {
    padding: 15px 0 17px 0;
    margin-top: 25px;
}
.s10b.el4b .box {
    padding-bottom: 10px;
}
.s2 {
    background-attachment: inherit;
    padding-bottom: 20px;
}
.swiper-button-next, .swiper-button-prev{
	margin-top: 0!important;
}
.slider {
    position: relative;
}
.s10b.el4b .box {
    padding-bottom: 20px;
}
}
@media screen and (max-width : 414px){	
.s1 .cnt_box iframe {
    width: 93%;
    margin: 0 auto;
    height: 217px;
    display: block;
    min-height: auto;
}
}
@media screen and (max-width : 375px){	
.s1 .cnt_box iframe {
    width: 93%;
    margin: 0 auto;
    height: 196px;
    display: block;
    min-height: auto;
}
}
/*-------------binh--2021122修正------------------*/	
.price_box {
    background-size: cover;
    padding: 30px 10px 25px;
}	
.price_box .price_box_wrap {
    width: 100%;
    margin: 0 auto 25px;
}	
.priceset {
    padding: 0px 10px;
	font-size: 12px;
}
.special_price {
    padding: 0 13px;
    margin-bottom: 15px;
}	
.price_ttl {
    padding: 13px 5px;
}
img.sp.schedule {
    width: 100%;
    margin-top: 0;
}	
.s1 h2 {
    background: none;
	margin-top: -62px;
}	

@media screen and (max-width : 414px){	
.s1 .cnt_box iframe {
    width: 93%;
    margin: 0 auto;
    height: 33vh;
    display: block;
    min-height: auto;
}
}
@media screen and (max-width : 375px){	
.s1 .cnt_box iframe {
    width: 93%;
    margin: 0 auto;
    height: 30vh;
    display: block;
    min-height: auto;
}
}

/*----------New CSS Style-----------*/

img.main_bottom {
    top: -10px;
}

.s1 h2 {
    margin-top: -40px;
    padding: 30px 0px 0;
}
.s1 h2 img {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.s1 .cnt_box h3 {
    padding: 5px 10px 5px;
    margin-bottom: 5px;
}
.s1 .cnt_box iframe {
    width: 100%;
    margin: 0 auto;
    height: 30vh;
    display: block;
    min-height: auto;
    padding: 10px;
    background-image: url("../images/new/mv-bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.s2 {
    background-attachment: local;
    padding-bottom: 25px;
    padding-top: 0;
}
.s2 h2 {
    padding: 25px 20px 0;
}

.s2 .cnt_box .container h3 {
    padding: 0 15px 5px;
}

.s2 .cnt_box .container {
    padding: 30px 25px 15px;
}
.s10-ttl {
    background-image: url(https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/2026/lp/images/s10-ttl-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding: 25px 15px 0px 25px;
}

.s6 .cnt_box {
    background-attachment: inherit;
    padding: 15px 5px 0;
    background-size: 134% auto;
    background-position: center -48px;
}

.s6 .box_img {
    float: none;
    width: 70%;
    margin-bottom: 25px;
    padding-top: 0;
}

.s6 .box_txt p {
    font-size: 16px;
    margin-bottom: 15px;
}
.s6 .box {
    padding: 0;
    margin-bottom: 0px;
}

.s8 h2 {
    padding: 10px 55px;
}
.s8 .box {
    padding: 0 10px 10px;
}

.profile {
    display: block;
    width: 65%;
    margin-bottom: 20px;
}

.symbolic h2 {
    width: 75%;
    height: auto;
    margin: 0 auto;
    padding: 0 0 20px;
}

.symbolic h3 {
    margin-bottom: 15px;
}

.symbolic .cnt_box p {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
    padding: 0 15px;
}

.symbolic {
    padding-bottom: 35px;
    background-attachment: inherit;
    padding-top: 20px;
    background-size: 105%;
    background-position: center top;
	background: url("https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/2026/lp/images/symbolic_bg_sp.png")no-repeat center center;
}
.s8 .cnt_box {
    padding: 25px 15px 10px;
    margin-bottom: 0px;
}

.symbolic {
    padding-bottom: 20px;
    padding-top: 20px;
    background: url("https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/2026/lp/images/symbolic_bg_sp.png");
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
}

.s8 h2 {
    padding: 20px 70px 15px;
}

.s10_wrap {
    padding-top: 0px;
    padding-bottom: 25px;
    position: relative;
    background-image: url(https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/lp/open/images/s10b_bg@2x.png);
    background-size: 100% auto;
    background-repeat: repeat-y;
    background-position: top center;
    background-attachment: inherit;
}

.tick li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    background-image: url(https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/lp/open/images/icon-tick@2x.png);
    background-size: contain;
    width: 30px;
    height: 30px;
    display: block;
    background-repeat: no-repeat;
}

.tick ul li {
	font-size: 15px;
}

.tick li {
    font-weight: bold;
    list-style: none;
    position: relative;
    padding-left: 38px;
    margin-bottom: 0.5em;
    font-size: 15px;
    padding: 5px 0 3px 40px;
}

.s10b.el1b.el4 .concept-ttl {
    width: auto;
    height: 45px;
}

.s10b.el1b.el4 .concept .txt {
    border-top: 1px dashed #fff;
    margin-top: 10px;
    padding-top: 15px;
    font-size: 16px;
    line-height: 1.6;
    font-weight: bold;
}
.s10b.el1b.el4 .concept {
    background: linear-gradient(45deg, #0b87d9 0%, #242783 100%);
    width: 100%;
    padding: 30px 50px 25px;
    margin-bottom: 30px;
    color: #fff;
    position: relative;
    border-radius: 4px;
}

s10b.el3b .item .txt {
    margin-top: 0;
    font-size: 15px;
}

s10b.el3b .item .label-yellow {
    display: inline-block;
    font-weight: bold;
    background-color: #FCEE21;
    color: #000;
    padding: 5px 7px 5px 4px;
    font-size: 12px;
    border-radius: 2px;
}

.s10b.el3b .item {
    padding: 20px 15px;
}

s10b.el3b .item .txt {
    margin-top: 0;
    font-size: 14px;
    line-height: 1.5;
    font-weight: normal;
}

.s10b.el1b.el4 .concept {
    background: linear-gradient(45deg, #0b87d9 0%, #242783 100%);
    width: 100%;
    padding: 30px 15px 25px;
    margin-bottom: 30px;
    color: #fff;
    position: relative;
    border-radius: 4px;
}
table.s11tb th {
    background-color: #ba1220;
    color: #fff;
    padding: 5px 5px 5px 16px;
    margin-bottom: 5px;
    position: relative;
    font-size: 15px;
}
table.s11tb td {
    background-color: #000;
    color: #fff;
    padding: 5px 35px 5px 20px;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 14px;
}

.s11tb small {
	font-size: 80%;
	display: block;
}

s10b.el3b .item .txt p {
    margin-top: 11px;
    font-size: 16px;
    font-weight: normal;
}

.s10b.el3b .item-ttl {
    height: 50px;
    width: auto;
}

.s10b.el3b .item .label-yellow {
    display: inline-block;
    font-weight: bold;
    background-color: #FCEE21;
    color: #000;
    padding: 5px 7px 5px 5px;
    font-size: 11px;
    border-radius: 2px;
}

.s11 .box {
    padding: 10px 15px;
    margin-top: 20px;
}

.s11 .img-cnt {
    padding: 0;
    width: 100%;
}

.s11 .arrow {
    width: 40%;
}

.s11 .red_box {
    padding: 0px 0 0px 0;
    margin-top: 0px;
    margin-bottom: 20px;
}

.s11 .box .item {
    margin-bottom: 30px;
}

.new_contents .container {
    background: none;
    padding: 0px 0;
}

.s11 {
    background: url(https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/lp/open/images/s11_bg.png)no-repeat center/ cover;
        background-position-x: center;
        background-position-y: center;
        background-attachment: scroll;
        background-size: cover;
    background-attachment: inherit;
    padding: 20px 0 5px;
    background-position: center top;
    background-size: 100% auto;
}

.procon1 .box {
    margin-top: -70px;
}
.procon2 .box {
    margin-top: -100px;
}
.procon3 .box {
    margin-top: -10px;
}

.procon3 .board p {
    margin: 20px 10px;
}

.app4h-free {
  padding-bottom: 0px;
}
.app4h-free h1 {
    font-size: 30px;
}
.app4h-free .box_txt {
    padding: 5px 5px 0;
}
.app4h-free .container {
    padding: 0 10px;
    margin: 40px auto;
}
.new_contents .container .block {
    padding: 10px 10px;
    margin-bottom: 0px;
}
.new_contents .txt p {
	font-size: 15px;
}

.new_contents .container .block .txt {
    padding: 10px 15px;
}

.tokuten-ttl img {
    margin: 0 auto;
    display: block;
    padding-right: 0px;
}

.tokuten-ttl {
    background-image: url("https://s3.ap-northeast-1.amazonaws.com/fxism-tribe.com/2026/lp/images/tokuten-bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding: 10px 0px 95px 0px;
}

.last_box .cnt_box .container .box_txt p {
    color: #fff;
    line-height: 1.5;
    font-size: 16px;
}

.last_box .cnt_box .container {
    max-width: 100%;
    padding: 30px 20px 30px;
}

.last_box .cnt_box .container .box_txt img {
    max-width: 100%;
    margin: 15px 0px 0;
}


.head .pb30 {
	display: none;
}

.img.sign1, img.sign2 {
    max-width: 150px;
    float: right;
    margin-top: -20px;
}


#tmp_header .container {
    max-width: none;
    width: 100%;
    padding: 10px 10px 0px;
}

.sign1 {
    max-width: 155px;
    margin-left: auto;
    margin-top: 20px;
}

.sign2 {
    max-width: 160px;
    margin-left: auto;
    margin-top: 45px;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 50px;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: 2%!important;
    left: auto;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: 2%!important;
    right: auto;
}

/*イベント予定ブロック*/
.annual-schedule h3 span.ja {
	font-size: 28px;
}
.annual-schedule h3 span.ja:before,
.annual-schedule h3 span.ja:after {
	width: 40px;
}
.annual-schedule h4 {
	font-size: 18px;
	padding: 10px 0;
}
.new_contents .no2 .pc_img {
	max-width: 200px;
	margin: -50px auto 0;
}
.new_contents .no2 h2 {
	font-size: 1.2rem;
}

/*プロコン動画*/
.video_container {
    max-width: 100%;
    margin: -40px auto 90px;
}
.video_container iframe {
    height: 25vh;
    display: block;
    min-height: auto;
    padding: 7px;
}

.s2 .strategy {
    margin-top: 30px;
    font-size: 14px;
}
.s2 .strategy .container {
    padding: 0;
    margin: 0 10px;
}
.s2 .strategy .box_txt {
  padding: 0 15px 30px;
  font-size: 16px;
  font-weight: bold;
}
.s10b .box{
	padding: 20px 20px 30px;
}